Bug 1258010 - BOINC no longer recognizes nVidia GPU
BOINC no longer recognizes nVidia GPU
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laurence Field
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 11:40 EDT by Germano Massullo
Modified: 2015-12-01 14:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 14:55:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2015-08-28 11:40:07 EDT
Description of problem:
BOINC no longer recognizes nVidia GPU. Even a restart of the service does not help.
Drivers: nVidia 340xx on a GTX260

Version-Release number of selected component (if applicable):
boinc-client-7.2.42-3.gitdd0d630.fc22.x86_64
Comment 1 Fedora Admin XMLRPC Client 2015-09-30 15:25:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2015-10-01 04:11:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Germano Massullo 2015-12-01 14:55:59 EST
nVidia drivers "forked" the CUDA support to an another package.
You have to install xorg-x11-drv-nvidia-cuda

Note You need to log in before you can comment on or make changes to this bug.